
@charset "UTF-8";


.spc_tit {
  background: linear-gradient(0deg, #fe9ab0 0px, #fe9ab0 2px, transparent 2px, transparent 5px,#fe9ab0 5px, #fe9ab0 7px) left bottom / 100% 7px no-repeat;
  color: #fe9ab0;
}

.spc_comment_tit {
  width: 50%;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 2%;
}

.spc_comment_txt {
  width: 90%;
  color: #666;
}

.spc_brSP {
  font-size: 0;
  display: none;
}


/*
------------------------------------------------------------------------------------*/
.spc8_2026_read {
  width: 90%;
  font-size: 18px;
  color: #666;
  line-height: 30px;
  margin: calc(30px + ((18px - 30px) / 2)) auto calc((18px - 30px) / 2);
}

.spc8_2026_page_moveLink_wrap {
  width: 66%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 40px auto 26px;
  padding: 0 16px 8px;
}
.spc8_2026_page_moveLink {
  width: 44%;
  margin: 3%;
}
.spc8_2026_page_moveLink img { display: block; }

.spc8_2026_category_wrap {
  width: 100%;
  background-repeat: 
    no-repeat,
    repeat-y;
  background-position: 
    top left,
    top left;
  background-size:
    contain,
    contain;
  padding: 80px 0;
}

.spc8_2026_category_detailColor_01 {
  background-color: #e5edf3;
  background-image: 
    url("/images/pc/content/free/spc8_2026/back_top_01_pc.webp"),
    url("/images/pc/content/free/spc8_2026/back_sakura_pc.webp");
}

.spc8_2026_category_detailColor_02 {
  background-color: #e0edf0;
  background-image: 
    url("/images/pc/content/free/spc8_2026/back_top_02_pc.webp"),
    url("/images/pc/content/free/spc8_2026/back_sakura_pc.webp");
}

.spc8_2026_category_detailColor_03 {
  background-color: #fce5e7;
  background-image: 
    url("/images/pc/content/free/spc8_2026/back_top_03_pc.webp"),
    url("/images/pc/content/free/spc8_2026/back_sakura_pc.webp");
}

.spc8_2026_category_detailColor_04 {
  background-color: #f1e6ec;
  background-image: 
    url("/images/pc/content/free/spc8_2026/back_top_04_pc.webp"),
    url("/images/pc/content/free/spc8_2026/back_sakura_pc.webp");
}

.spc8_2026_category_title {
  width: 80%;
  margin: auto;
}

.spc8_2026_category_detail {
  width: 90%;
  background: #fff;
  position: relative;
  margin: 52px auto 0;
  padding-bottom: 24px;
  box-shadow: 3px 3px 6px rgb(0 0 0 / 30%);
  border-radius: 28px;
}

.spc8_2026_category_detail_sakura {
  width: 148px;
  position: absolute;
  top: -6px;
  left: 40px;
}

.spc8_2026_category_detail_name {
  font-size: 68px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 1.4px;
  margin: 6px 0 0 208px;
  padding-top: 28px;
}

.spc8_2026_category_detail_name_kana {
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0;
  display: block;
  margin-top: 8px;
}

.spc8_2026_category_detail_eyes_img_wrap {
  display: flex;
  justify-content: space-between;
  margin: 40px 40px calc((18px - 30px) / 2);
}

.spc8_2026_category_detail_eyes_img {
  width: 48%;
  display: block;
  border-radius: 12px;
}

.spc8_2026_category_detail_spec {
  width: 80%;
  display: flex;
  justify-content: space-between;
  margin: 32px auto 0;
}
.spc8_2026_category_detail_spec_dia { flex-basis: 32%; }
.spc8_2026_category_detail_spec_bc { flex-basis: 25%; }
.spc8_2026_category_detail_spec_gdia { flex-basis: 39%; }

.spc8_2026_category_detail_spec p {
  font-size: 20px;
  text-align: center;
  line-height: 1;
  padding: 9px 8px 7px 8px;
}

.spc8_2026_category_detail_txt {
  color: #666;
  font-size: 18px;
  line-height: 30px;
  margin: calc(24px + ((18px - 30px) / 2)) 40px calc((18px - 30px) / 2);
}

.spc8_2026_category_detail_click_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 20px 40px 8px;
  padding-top: 16px;
}

.spc8_2026_category_detail_click {
  width: 45%;
}

.spc8_2026_category_detail_click_one {
  width: 32.5%;
  margin-right: 20px;
}

.spc8_2026_category_detail_click_set {
  width: 45%;
}

.spc8_2026_category_detailColor_01 .spc8_2026_category_detail_period,
.spc8_2026_category_detailColor_01 .spc8_2026_category_detail_name,
.spc8_2026_category_detailColor_01 .spc8_2026_category_detail_spec_dia,
.spc8_2026_category_detailColor_01 .spc8_2026_category_detail_spec_bc,
.spc8_2026_category_detailColor_01 .spc8_2026_category_detail_spec_gdia {
  color: #92c2dd;
}

.spc8_2026_category_detailColor_01 .spc8_2026_category_detail_spec_dia,
.spc8_2026_category_detailColor_01 .spc8_2026_category_detail_spec_bc,
.spc8_2026_category_detailColor_01 .spc8_2026_category_detail_spec_gdia {
  border: #92c2dd solid 1px;
  border-radius: 8px;
}

.spc8_2026_category_detailColor_02 .spc8_2026_category_detail_period,
.spc8_2026_category_detailColor_02 .spc8_2026_category_detail_name,
.spc8_2026_category_detailColor_02 .spc8_2026_category_detail_spec_dia,
.spc8_2026_category_detailColor_02 .spc8_2026_category_detail_spec_bc,
.spc8_2026_category_detailColor_02 .spc8_2026_category_detail_spec_gdia {
  color: #89cfdb;
}

.spc8_2026_category_detailColor_02 .spc8_2026_category_detail_spec_dia,
.spc8_2026_category_detailColor_02 .spc8_2026_category_detail_spec_bc,
.spc8_2026_category_detailColor_02 .spc8_2026_category_detail_spec_gdia {
  border: #89cfdb solid 1px;
  border-radius: 8px;
}

.spc8_2026_category_detailColor_03 .spc8_2026_category_detail_period,
.spc8_2026_category_detailColor_03 .spc8_2026_category_detail_name,
.spc8_2026_category_detailColor_03 .spc8_2026_category_detail_spec_dia,
.spc8_2026_category_detailColor_03 .spc8_2026_category_detail_spec_bc,
.spc8_2026_category_detailColor_03 .spc8_2026_category_detail_spec_gdia {
  color: #fe9ab0;
}

.spc8_2026_category_detailColor_03 .spc8_2026_category_detail_spec_dia,
.spc8_2026_category_detailColor_03 .spc8_2026_category_detail_spec_bc,
.spc8_2026_category_detailColor_03 .spc8_2026_category_detail_spec_gdia {
  border: #fe9ab0 solid 1px;
  border-radius: 8px;
}

.spc8_2026_category_detailColor_04 .spc8_2026_category_detail_period,
.spc8_2026_category_detailColor_04 .spc8_2026_category_detail_name,
.spc8_2026_category_detailColor_04 .spc8_2026_category_detail_spec_dia,
.spc8_2026_category_detailColor_04 .spc8_2026_category_detail_spec_bc,
.spc8_2026_category_detailColor_04 .spc8_2026_category_detail_spec_gdia {
  color: #e0adc9;
}

.spc8_2026_category_detailColor_04 .spc8_2026_category_detail_spec_dia,
.spc8_2026_category_detailColor_04 .spc8_2026_category_detail_spec_bc,
.spc8_2026_category_detailColor_04 .spc8_2026_category_detail_spec_gdia {
  border: #e0adc9 solid 1px;
  border-radius: 8px;
}